Python Libraries - Story #6796

Migrate to Python v3
2015-02-02 16:16 - Dave Vieglais

Status: New Start date: 2015-02-02
Priority: Normal Due date:

Assignee: Roger Dahl % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Story Points:

Description

Supporting Python 2.7.x will become increasingly difficult and so all the DataONE python code should be migrated to version 3.x
support.

For example, Python version 3.x includes many fixes related to secure communications that will not be back ported to Python 2.7.x

History

#1 - 2018-01-17 19:43 - Dave Vieglais

- Assignee set to Roger Dahl

#2 - 2018-01-17 19:43 - Dave Vieglais

- Sprint set to Infrastructure backlog

2024-03-13 1/1



http://www.tcpdf.org

